version=4251M

			revision=864:875
			builddate=20100603_0917
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-06-01T14:15:22.310406Z
          862
          torikawatukune
